
Foreman - Refactor #200

Remove activescaffold from the puppet groups page

04/07/2010 02:24 PM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Has duplicate Foreman - Bug #171: Error when adding parameters to a new "Host... Closed 03/04/2010

Associated revisions

Revision bd46fa41 - 04/27/2010 06:47 AM - Ohad Levy

fixes #200 - Remove activescaffold from the puppet groups page

Revision 163711af - 04/30/2010 06:08 AM - Ohad Levy

fixes #200

added better module detection to properly show the module list

Add sorting to module class lists

Add description to each link

History

#1 - 04/08/2010 08:03 AM - Paul Kelly

- Status changed from New to Assigned

- Assignee changed from Ohad Levy to Paul Kelly

- Branch set to refactor/200

#2 - 04/08/2010 10:40 AM - Paul Kelly

- Assignee changed from Paul Kelly to Ohad Levy

#3 - 04/27/2010 07:11 AM - Ohad Levy

- Status changed from Assigned to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset bd46fa41ffac61b3d334bcfde7becf5b149f580e.

#4 - 04/28/2010 04:27 PM - Ohad Levy

- % Done changed from 100 to 90

this implementation does not work well when class name does not contain the module name (e.g. module::name)

#5 - 04/30/2010 06:13 AM - Ohad Levy

- % Done changed from 90 to 100

Applied in changeset 163711af617081b6a785c1daf9e703f23fa9aed6.
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/bd46fa41ffac61b3d334bcfde7becf5b149f580e
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/163711af617081b6a785c1daf9e703f23fa9aed6


#6 - 04/30/2010 06:13 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
